currLabel: Configurações
customIcon: null
enabled: true
handle: settings
icon: gear
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Configurações
prevLevel: 1
prevParent: null
prevUrl: settings
sortOrder: 24
type: craft
url: settings
